{
"Id": "eae0513d-6a72-4d5b-ad3a-3bd87aad2742",
"Name": "Louisiana",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 21,
"Properties":   {"Type":1}
}